{
    "config_version": 2, 
    "solver": {
        "algorithm": "AGGREGATION", 
        "obtain_timings": 1, 
        "solver": "AMG", 
        "smoother": "MULTICOLOR_GS", 
        "coarse_solver" : {
            "solver": "AMG", 
            "algorithm": "AGGREGATION", 
            "smoother": "MULTICOLOR_GS", 
            "presweeps": 1, 
            "postsweeps": 1, 
            "selector": "SIZE_2", 
            "max_iters": 1, 
            "coarse_solver" : "NOSOLVER",
            "scope": "lower", 
            "max_levels": 3, 
            "print_grid_stats": 1, 
            "coarsest_sweeps": 1, 
            "cycle": "V"
        },
        "print_solve_stats": 1, 
        "presweeps": 1, 
        "selector": "SIZE_2", 
        "coarsest_sweeps": 1, 
        "monitor_residual": 1,
        "scope": "main", 
        "max_levels": 3, 
        "postsweeps": 1, 
        "print_grid_stats": 1, 
        "cycle": "V",
        "norm": "L2",
        "convergence": "RELATIVE_INI_CORE", 
        "store_res_history": 1, 
        "max_iters": 100, 
        "tolerance": 0.01
    }
}

